.style1 {
  background-image: url("../assets/images/cattle-grazing.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 79% 62%;
}
.style2 {
  background-image: url("../assets/images/cattle-grazing.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.style3 {
  background-image: url("../assets/images/cattle-grazing.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 79% 68%;
}
.style4 {
  background-image: url("../assets/images/cattle-grazing.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 79% 68%;
}
.style5 {
  background-image: url("../assets/images/cattle-grazing.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 79% 68%;
}
.style6 {
  background-image: url("../assets/images/cattle-grazing.png");
  background-position: 79% 68%;
  background-repeat: no-repeat;
  background-size: cover;
}
.style7 {
  background-image: url("../assets/images/cattle-grazing.png");
  background-position: 79% 68%;
  background-size: cover;
  background-repeat: repeat-y;
}
.style8 {
  background-image: url("../assets/images/cattle-grazing.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 79% 68%;
}
@media (min-width: 1400px) {
  .style9 {
    background-image: url("../assets/images/cattle-grazing.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 79% 68%;
  }
}
.style9 {
  background-image: url("../assets/images/cattle-grazing.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 79% 68%;
}
